<!-- vim:ts=2:sw=2:et:ai:sts=2:cinoptions=(0
--><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
<html>
  <head>
  <title>Mini-DebConf Curitiba 2016 - The Venue</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta property="og:title" content="Mini-DebConf Curitiba 2016"/>
  <meta property="og:image" content="http://br2016.mini.debconf.org/logos/logo-debian.png"/>
  <link rel="stylesheet" href="css/styles.css" type="text/css" />
  </head>

  <body>
  <div id="HEADER">
    <h1><span>Mini-DebConf Curitiba 2016</span></h1>
    <p>Bringing people together: The Mini-DebConf Curitiba</p>
  </div>

  <div id="NAVIGATION">
    <div id="BUTTONS">
      <a href="/index-en.html"><img src="images/btn_home.gif" width="35" height="22" alt="Home" border="0"/></a>
      <a href="mailto:contato@br2016.mini.debconf.org"><img src="images/btn_mail.gif" width="35" height="22" alt="Email" border="0"/></a>
    </div>
    <div id="TABS">
      <ul>
        <li><a href="/index-en.html">The Conference</a></li>
<!--        <li><a href="http://bcn2015.video.debconf.org/">Live
streaming</a></li> -->
        <li><a href="venue.html">The Venue</a></li>
        <li><a href="registration.html">Registration</a></li>
        <li><a href="schedule.html">Schedule</a></li>
        <li><a href="anti-harassment-policy.html">Anti-harassment policy</a></li>
        <li><a href="organizers.html">Organizers</a></li>        
        <li class="Last"><a href="contact.html">Contact</a></li>
      </ul>
    </div>
  </div>

  <div id="VISUAL">
    <div id="VISGRAPH">
      <ul>
        <li class="PhraseOne">Mini-DebConf Curitiba 2016</li>
        <li class="PhraseTwo">March 16-17, 2016</li>
        <br>
        <li><a href="/index.html"><img src="images/bandeira-br.png"  alt="Portugues" width="30" border="0"/></a> 
        <a href="/index-en.html"><img src="images/bandeira-en.png"  alt="English" width="30" border="0"/></a></li>
      </ul>
              

    </div>
  </div>  

  <div id="CONTENT">
    <div id="LEFTBOX">
      <h2>Site News</h2>
     <div class="Last">
        <p><span class="Date">08/01/2015:</span> <a href="http://franciscosumma.blogspot.com.br/2016/01/pgday-curitiba-marco-de-2016.html" target="_blank">PgDay Curitiba 03/03/16</a></p>
        <p><span class="Date">08/01/2015:</span> <a href="http://softwarelivre.org/debianbrasil/blog/mini-debconf-curitiba-2016-site-e-inscricoes" target="_blank">Site e inscrições</a></p>
        <p><span class="Date">07/01/2015:</span> <a href="http://softwarelivre.org/debianbrasil/blog/mini-debconf-curitiba-2016-chamada-de-atividades" target="_blank">Chamada de atividades</a></p>
      </div>
      <h2>Sponsors</h2>
<!--      <div class="Logo">
        <a href="http://google.com">
          <img alt="Google" src="logos/google.png" />
        </a>
      </div>-->

      <h2>Social networks</h2>
      <div class="Logo Last">
        <a href="https://www.twitter.com/debianbrasil" target="_blank">
          <img alt="Perfil no Twitter" src="images/icone-twitter.png" width="40"/>
        </a> 
        <a href="https://www.facebook.com/events/472849356236589/" target="_blank">
          <img alt="Evento no Facebook" src="images/icone-facebook.png" width="40"/>
        </a>
      </div>

      <h2>Organizers</h2>
       <div class="Logo">
        <a href="http://wiki.debianbrasil.org" target="_blank">
          <img alt="Debian Brasil" src="logos/logo-debianbrasil.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://www.curitibalivre.org.br" target="_blank">
          <img alt="Curitiba Livre" src="logos/logo-curitibalivre.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="https://www.aldeiacoworking.com.br" target="_blank">
          <img alt="Aldeia Coworking" src="logos/logo-aldeia.png" />
        </a>
      </div>
      <h2>Disclosure</h2>
       <div class="Logo Last">
        <a href="http://www.pgdaycuritiba.pr.gov.br" target="_blank">
          <img alt="PGDay Curitiba" src="logos/logo-pgday-curitiba.png" />
        </a>
      </div>

    </div>

    <div id="TEXT">
      <h2>Place</h2>
	
	<p> We are pleased to announce that mini-DebConf Curitiba 2016 will be held at <a href="https://www.aldeiacoworking.com.br" target="_blank">Aldeia Coworking</a>, a 2-story building located near the center of Curitiba

      <figure>
        <center>
            <img alt="Aldeia Coworking" src="images/aldeia-externa.jpg" title="Aldeia Coworking" />
        </center>
      </figure>

      <h3>Localization</h3>

      <p> <strong>Aldeia Coworking</strong> is located in 381, Candido de Abreu Ave, in the neighborhood Centro Civico </p>
      <center>
        <a href="https://www.openstreetmap.org/note/493919#map=18/-25.42092/-49.26880&layers=N" target="_blank">
          <img src="images/aldeia-mapa.png" title="Mapa da Aldeia Coworking"/>
        </a>
      </center>

      <h3>How to get there</h3>
      <p> <strong>Aldeia Coworking</strong> is two blocks from <a href="http://www.shoppingmueller.com.br" target="_blank">Shopping Mueller</a>, so this is the main point of reference fo those who go by bus.</p>
		<p>From airport, there are two buses:</p>
		<ul>
			<li>Executive airport: ticket cust R$ 12,00. The nearest point to go down is the Guaira theater, wich is about 20 mintes walking to Aldeia. You can get off at the theater an take a bus in the military circle (wich is in the back of the theater) to Centro Civico <a href="http://www.aeroportocuritiba.net/transporte-onibus-aeroporto-afonso-pena" target="_blank">More information</a></li>
			<li>Direct line 208: Also known as <em>slight Airport</em>, it offter from Afonso Pena International Airport transportation to Centro Civico in Curitiba. It is the cheapest option (R$3,30) and easier beacause you can get off at the tube station "Prefeitura", wich is almost in front Aldeia. <a href="http://umaesquina.com/2014/08/como-ir-do-aeroporto-ao-centro-de-curitiba/" target="_blank">More information</a></li>
		</ul>
		<p><a href="https://github.com/romuloceccon/itinerarios-onibus-curitiba/blob/master/itinerarios/AEROPORTO%20%28358%29.yml" target="_blank">Airport bus itineraries</a> (get off at Prefeitura tube Station)</p>

      <h3>Rooms and spaces</h3>
      <p>All spaces are on the first and second floors.</p>
     <figure>
        <center>
            <img alt="Aldeia Coworking Auditório" src="images/aldeia-auditorio.png" title="Aldeia Coworking - Auditorium" />
        </center>
      </figure>
     <figure>
        <center>
            <img alt="Aldeia Coworking Sala 1" src="images/aldeia-sala-1.png" title="Aldeia Coworking - Room 1" />
        </center>
      </figure>
     <figure>
        <center>
            <img alt="Aldeia Coworking Sala 2" src="images/aldeia-sala-2.png" title="Aldeia Coworking - Room 2" />
        </center>
      </figure>
     <figure>
        <center>
            <img alt="Aldeia Coworking Cozinha" src="images/aldeia-cozinha.png" title="Aldeia Coworking - Kitchen" />
        </center>
      </figure>

<!-- TODO: figure this out
      <h3>Café</h3>

      <p>There is no Café service, but there are vending machines (snacks and
      drinks). But don't panic, we will be in the centre of Bucharest, so
      there are many restaurants and bars nearby.</p>
-->

    </div>
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
    </div>
    <div id="FOOTER">
      <div id="COPYRIGHT">&copy; 2016, Software in the Public Interest, Inc.
        | Design modified from original by <a href="http://www.gettemplate.com" target="_blank">GetTemplate.com</a>
      </div>
      <div id="LINKS">
        <ul>
          <li><a href="/index-en.html">Home</a></li>
        </ul>       
      </div>
    </div>

  </body>
</html>

